<?php
	include("conexion.php");
		$id=$_REQUEST['id'];

	$query="DELETE FROM importado  WHERE id_pedido='$id'";
	$resultado=$conexion->query($query);



$consulta2="SELECT * FROM `importado_items`";
	$resultado2=$conexion->query($consulta2);
	 while ($row1=$resultado2->fetch_assoc()){
$id_item=$row1['id_item'];
	 		$query="DELETE FROM importado_items_color  WHERE id_pedidos_items='$id_item'";
	$resultado=$conexion->query($query);

	 }






	$query="DELETE FROM importado_items  WHERE orden_pedido='$id'";
	$resultado=$conexion->query($query);



	if ($resultado){
		header("Location:importado.php");
	}
	else{
		echo "Insercion Exitosa";	
	}
?>